/* Basic jQuery Slider essential styles */
#banner-slide{margin:0;padding: 0;}
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;/* overflow:hidden; */ display:none;}
li.bjqs-slide{position:absolute; display:none;}
li.bjqs-slide img {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -moz-transform: translate(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);
    transform:  translateY(-50%) translateX(-50%);
}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;opacity: 0;}
#banner-slide:hover ul.bjqs-controls{opacity: 1;}
ul.bjqs-controls.v-centered li a{position:absolute;font-size: 50px;color: #fff;}
ul.bjqs-controls.v-centered li.bjqs-next a{right: 20px;  width: 20px; height: 55px;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left: 20px;  width: 20px; height: 55px;}
ol.bjqs-markers{list-style: none; padding: 0;  position: relative;top: -30px;left: 0;width: auto;margin: 0 auto;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline-block; background: #FFFFFF; width: 6px; height: 6px; font-size: 5px; margin: 0 3px;}
ol.bjqs-markers li a{display:inline-block;  color: #FFFFFF; width: 6px; height: 6px;}
ol.bjqs-markers .active-marker{background: #e5260e; width: 6px; height: 6px;}
div.bjqs-caption {
    display:block;
    width: 330px;
    margin:0;
    padding: 10px 20px;
    position:absolute;
    top: -12px;
    right: -12px;
    font-size: 18px;
    box-sizing: border-box;
    color: #e41b1c;
    font-weight: 300;
    /* text-align: right; */
    background: rgb(255, 255, 255);
    box-shadow: 1px 1px 1px #9E9E9E;
}
div.bjqs-caption h1 {
    font-size: 20px;
    font-weight: normal;
    text-transform: none;
}